/* ¾È³»Å×½ºÅ© »ö»ó */
#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#1271b4;}

/* ±âº»·¹ÀÌ¾Æ¿ô(100%) */
#HeadBackLine {overflow:hidden; width:100%; height:3px;}
#HeadTop {overflow:hidden; width:100%; height:29px;}
#HeadLogo {overflow:hidden; width:100%; margin:0 0 10px 0;}
#HeadMenu {overflow:hidden; width:100%; height:67px; margin-bottom:15px;}

/* ±âº»¿µ¿ªÁ¤ÀÇ(960px) */
#Default_Warp {overflow:hidden; width:960px; margin:0 auto;}

.dotLine {position:absolute; overflow:hidden; width:100%; height:3px; height:2px\9; top:0px; background:url('./Default_MenuBar.png') no-repeat center -105px; line-height:100pt;}
#HeadBackLine dl {float:left; overflow:hidden; width:100%; background-color:#be1010;}
#HeadBackLine dl dt,#HeadBackLine dl dd {float:left; overflow:hidden; width:50%; line-height:100pt;}
#HeadBackLine dl dt {background-color:#ff9900;}

/* ½ÃÀÛ/Áñ°ÜÃ£±â&ÃÖÁ¾ÆíÁý */
#Top_Mark,#Top_Mark ul,#Top_Mark ul li {float:left; overflow:hidden; height:35px;}
#Top_Mark a {display:block;}
#Top_Mark ul li.update {color:#747474; font-size:11px; font-family:'dotum'; line-height:22pt; line-height:24pt\9;}
#Top_Mark ul li.update strong {color:#be1010;}

/* ¸Þ´º¹Ù ¿µ¿ª */
#MenuBar {float:left; overflow:hidden; width:960px; height:67px; background:url('./Default_MenuBar.png') no-repeat left top; text-align:left;}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li {float:left;}
ul.mega-menu {position:relative; float:left; overflow:hidden; width:693px;}
ul.mega-menu li.megaline {height:67px; line-height:28pt; line-height:30pt\9;}		/* ¾Æ¿ô */
ul.mega-menu li.megaline a {padding-left:17px;}
ul.mega-menu li.megaline a strong {padding-right:17px; color:#fff; cursor:pointer;}

ul.mega-menu li a:hover,.a-menu-back {float:left; overflow:hidden; height:38px; background:url("./Default_MenuBar.png") no-repeat left -67px;}
ul.mega-menu li a:hover strong,ul.mega-menu li a strong.s-menu-back {float:left; overflow:hidden; height:38px; background:url("./Default_MenuBar.png") no-repeat right -67px; color:#fff; font-size:14px;}	/* ¿À¹ö */

ul.mega-menu li.megaline ul {position:absolute; display:none; width:960px; height:31px; top:38px;}
ul.mega-menu li.megaline ul li.sub {padding:0 6px; background:url('./Default_Icon.png') no-repeat left -131px; line-height:20pt; line-height:22pt\9;}	/* ¼­ºê */
ul.mega-menu li.megaline ul li.nobr {background:none;}
ul.mega-menu li.megaline ul li.sub a,ul.mega-menu li.sub a:hover {background:none; font-size:11px;}

ul.mega-menu li.megaline a {color:#484848; font-family:'dotum'; letter-spacing:-1px;}
ul.mega-menu li.megaline ul li.sub a {margin:0; padding:0 1px 0 1px; color:#b0b0b0; font-family:'dotum'; letter-spacing:-1px; padding-right:1px;}
ul.mega-menu li.megaline ul li.sub a:hover {color:#fff}

/* Ãß°¡ by kimyunho */
.a-sub-hover{padding:1px!important;}
body*.a-sub-hover{padding:-1px -1px 1px -1px!important;}

/* ÅëÇÕ°Ë»ö */
#SearchForm {float:right; overflow:hidden; width:257px; height:26px; margin:5px 5px 5px 0;}
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden;}
#SearchForm input {width:203px; height:26px; background:url('./Default_Icon.png') no-repeat left top; padding-left:25px; border:0; color:#535353; font-size:12px; line-height:22pt; line-height:20pt\9;}
#SearchForm input.inptxt {color:#747474; font-size:11px; font-family:'dotum'; letter-spacing:-1px; line-height:26px; line-height:28px\9;}
#SearchForm button {float:left; width:51px; height:26px; background:url('./Default_Icon.png') no-repeat left -26px; border:0; line-height:100pt; cursor:pointer;}

/* ·Î±×ÀÎ/SNS ¹öÆ° */
#LoginBtn {float:right;}
#LoginBtn ul,#LoginBtn ul li {float:left; overflow:hidden; height:35px;}
#LoginBtn ul li {padding:0 8px; background:url('./Default_Icon.png') no-repeat left -101px; letter-spacing:-1px;}
#LoginBtn ul li.nobr {background:none;}
#LoginBtn ul li.pdbr {background:none; padding:0 1px;}
#LoginBtn ul li a {color:#747474; font-size:11px; font-family:'dotum'; line-height:22pt; line-height:24pt\9;}
#LoginBtn a.sns_twi {float:left; overflow:hidden; width:19px; background:url('./Default_Icon.png') no-repeat -300px -65px; line-height:300pt;}
#LoginBtn a.sns_fac {float:left; overflow:hidden; width:19px; background:url('./Default_Icon.png') no-repeat -400px -65px; line-height:300pt;}
#LoginBtn a.sns_rss {float:left;  overflow:hidden;width:19px; background:url('./Default_Icon.png') no-repeat -500px -65px;  line-height:300pt;}

/* ±âÅ¸¹öÆ° */
#AndBtn {float:right;}
#AndBtn ul,#AndBtn ul li {float:left; overflow:hidden; height:29px;}
#AndBtn ul li {padding:0 9px; background:url('./Default_Icon.png') no-repeat left -128px; line-height:24pt; line-height:26pt\9; letter-spacing:-1px;}
#AndBtn ul li.nobr {background:none;}
#AndBtn ul li a {color:#aeaeae; font-size:11px; font-family:'dotum';}
#AndBtn a.and_vie {float:left; padding-left:19px; background:url('./Default_Icon.png') no-repeat 0 -62px;}
#AndBtn a.and_art {float:left; padding-left:15px; background:url('./Default_Icon.png') no-repeat -100px -61px;}
#AndBtn a.and_mob {float:left; padding-left:15px; background:url('./Default_Icon.png') no-repeat -200px -61px;}